cURL
curl --request GET \
--url https://api.konvoai.com/clicks \
--header 'x-api-key: <api-key>'import requests
url = "https://api.konvoai.com/clicks"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.konvoai.com/clicks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 123,
"result": [
{
"ip_address": "127.0.0.1",
"device": "Applemobile",
"operating_system": "iOS",
"browser": "Chrome",
"country": "DE",
"region": "BE",
"city": "Berlin",
"lat_long": "52.5363,13.4169",
"timezone": "Europe/Berlin",
"id": "1d2686c1-7342-475a-ba38-e13364807343",
"workspace_id": "fb58e7a6-ae93-4adb-ba11-bae1a6d574d7",
"channel": "whatsapp",
"resource_id": "u0IwaLEG1a",
"external_user_id": "15557368765",
"contact_id": "dda91016-f97b-4f04-a696-27ddbd15ef27",
"created_at": "2024-08-02T12:31:25.749Z"
}
]
}{
"error": 123,
"message": "<string>"
}Clicks
Get Clicks
Get click analytics by origin
GET
/
clicks
cURL
Authorizations
Query Parameters
Filter by clicks occurring after a certain date
Filter by clicks occurring before a certain date
Fetch attributions specifically for one contact by ID
Query by specific origin ID (Broadcast, Flow)
